
	.main_bg_color{background: #e1124a;}
	.TabBg{background: #e1124a;}
	.plugin_title_pic{border-color:#e1124a;}
	.showcase_TitleBox{border-color:#e1124a;}
	.Tab_Cancel,.Tab_Login,.Tab_Return,.Tab_Pay{border:1px solid #b3123e;box-shadow:0px 2px 0px #f53b73;}
	.Logon_Submit,.OrderPay_Submit{background:#e1124a;}
	.fx_header_storebg{background: #e1124a;}
	.fx_center_state li:first-child{color: #e1124a;}
	.mian_btn_major a{background: #e1124a;}
